h1 {
  font-family: Times;
  font-size: 50pt;
  text-align: center;
  padding: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

p {
  color: black;
  padding: 5px;
  margin-left: 15px;
  margin-right: 15px;
  text-align: justify;
}

h2 {
  font-family: Times;
  font-size: 30pt;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}

h3 {
  font-family: Times;
  font-size: 15pt;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}

hr {
  border: none;
  border-top: 3px double #333;
  color: #333;
  overflow: visible;
  text-align: center;
  height: 5px;
}

<!-- hr ::after { background: #fff; content: '0'; padding: 0 4px; position: relative; top: -13px;} -->
